/*
Theme Name: Divi child theme MAIC
Template: Divi
*/

/*MAIC COLORS
gray-blue: #335978;
logo blue: #265e8d;
logo lt blue: #55b5c1;
logo dk blue: #114f82;
logo dk gray: #155787; 
light gray background: #e2e2e2;
*/

/*** Style Divi Archive pages ***/

/*** remove word wrap ***/

* {
	-moz-hyphens:none !important;
	-ms-hyphens:none !important;
	-webkit-hyphens: none !important;
	hyphens:none !important;
}

/*
* Remove sidebar on all archive pages
*/
.search #main-content .container::before,
.archive #main-content .container::before {
    display: none;
}
.search #left-area,
.archive #left-area {
    width: 100%;
    float: none;
    padding-right: 0;
}
.search #sidebar,
.archive #sidebar {
    display: none;
}
 
/*
* Create Mansonry styles for archive pages
*/
.search #left-area,
.archive #left-area {
    -moz-column-count: 3;
         column-count: 3;
    -moz-column-gap: 60px;
         column-gap: 60px;
}
 
.archive .et_pb_post > a,
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}
 
.search #left-area .et_pb_post,
.archive #left-area .et_pb_post {
    overflow: hidden; /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
}
 
.search #left-area .et_pb_post h2,
.archive #left-area .et_pb_post h2 {
    font-size: 18px;
}
 
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio{
    padding: 0;
}
 
.archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}
 
.archive .et_pb_post.format-audio .et_audio_content{
    margin: 0px -38px 0px;
}
 
.archive .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}
 
.archive .pagination,
.search .pagination {
    padding: 20px 0;
}

.archive .post-meta,
.search .post-meta {
	display: none;
}
 
/*
* Media Queries
*/
@media screen and (max-width: 980px) {
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 60px;
            column-gap: 60px;
    }
}
@media screen and (max-width: 767px) {
    .search #left-area,
    .archive #left-area {
        -moz-column-count: 1;
            column-count: 1;
    }
    .search .et_pb_post.format-audio .et_audio_content,
    .archive .et_pb_post.format-audio .et_audio_content{
        margin: 0;
    }
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important;
    }
}

/*** end style archive ***/


/*** DIVI grid style ***/

.ten-columns .et_pb_module {width: 10%; float: left;}
.nine-columns .et_pb_module {width: 11.11%; float: left;}
.eight-columns .et_pb_module {width: 12.5%; float: left;}
.seven-columns .et_pb_module {width: 14.28%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}
.five-columns .et_pb_module {width: 20%; float: left;}


/*** end DIVI grid styles ***/

#nav_menu-2 ul {
	text-align: center;
	margin: 0 auto;
	width: 275px;	
}

#nav_menu-2 ul li {
	display: block;
	padding: 0 0 10px 0  !important;
	/*border-right: 2px solid #eb002a;*/
}

#nav_menu-2 ul li a {
	text-transform: uppercase;
}

ul.zoom-social-icons-list {
	list-style: none;
}

#footer-widgets .footer-widget li {
    padding-left: 0 !important;
    position: relative;
}

#footer-widgets .footer-widget li::before {
	border: none;
}

.et_pb_blurb:hover img {
  -moz-transform: scale(1.08);
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
}

.et_pb_blurb:hover h4 a {
	color: #052955;
}

.et_pb_contact p input, .et_pb_contact p textarea {
    color: #666;
    background-color: #fff;
	border: 1px #e3e3e3 solid !important;
}

#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {
	line-height: 1.4em;
}

.et_pb_counters, .et_pb_pricing, .et_pb_tabs_controls, .et_pb_widget_area ul {
    padding: 0 0 23px 1em !important;
	line-height: 1.4em !important;
	list-style-type: disc !important;
}


/*** TEXT MODULE ***/

.et_pb_text.et_pb_module {
	margin-bottom: 10px !important;
}


#logo {
    max-height: 94%;
}
h1,h2,h3,h4,h5 {
    font-family:'Montserrat', Verdana, Tahoma, Arial, sans-serif;
}
#sb_facebook .sbi_item:hover .sbi_link {
    font-size:16px;
    color:#fff;
    padding-top:30px;
}
.right-full-slider .et_pb_slide_description { 
    float:left !important; padding-left:100px !important; 
}
.right-full-slider .et_pb_slide_image { 
    right:100px; 
}
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none;
}
.et_pb_fullwidth_header_subhead {
    color: #1D3768;
    /*font-size:46px;
    font-family:'Montserrat', Verdana, Tahoma, Arial, sans-serif;*/
    line-height: 1.5;
}
div.et_pb_slide_description > div.et_pb_slide_content > p > a:hover, div.et_pb_slide_description > div > a:hover, #et-boc > div > div > div > div > div > div > div > p > a:hover, #et-boc > div > div > div > div > div > div > div > p > a:hover {
    text-decoration:underline;
}
.et-social-icon a.tiktok:before {
    content: url(images/tik-tok.png);
}
.et-social-icon a.youtube:before {
    content: url(images/youtube.png);
}	
.et-social-icon a.linkedin:before {
    content: url(images/linkedin.png);
}   
